← OBPv7.0.0 Update Dynamic Endpoint Host PUT /obp/v7.0.0/management/dynamic-endpoints/DYNAMIC_ENDPOINT_ID/host OBPv4.0.0-updateDynamicEndpointHost Roles: CanUpdateDynamicEndpoint Dynamic-Endpoint-ManageAPI Update dynamic endpoint Host. The value can be obp_mock, dynamic_entity, or some service url. User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "host": "dynamic_entity" } Example success response { "host": "dynamic_entity" } Possible errors (5) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-09001: DynamicEntity not found. Please specify a valid value for DYNAMIC_ENTITY_ID.OBP-10001: Incorrect json format.OBP-50000: Unknown Error.